ERROR: No matching distribution found for tkinter

created at 03-31-2022 views: 1

problem:

wk@ubuntu:~/pydir$ pip3 install tkinter
ERROR: Could not find a version that satisfies the requirement tkinter (from versions: none)
ERROR: No matching distribution found for tkinter

solution:

sudo apt-get install python3-tk
Please log in to leave a comment.